.recipe h1 {
	border-bottom: 1px solid #ddd;
	font-size: 40px;
	margin: 0 0 30px !important;
}
.recipe .page-header a {
	display: block;
	text-align: center;
	font-size: 1.2rem;
}
.blog.recipe dl {
	display: none;
}
.blog.recipe > h2 {
	background-color: #000;
	color: #fff;
	padding: 10px 30px;
	text-transform: uppercase;
}
p {
	margin: 0;
}
.field-label {
	color: #151515;
	font-weight: 600;
}
.field-entry.ingredients {
	clear: both;
	width: 30%;
}
/*-------------- This caused things to overlap ------------ 
.fields-container {
	margin-top: 270px;
	position: absolute;
}
*/
